body {
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px;
	color: #111111;
}


.t01{font-size:80%; line-height:160%;}
.t01b{font-size:80%; line-height:140%; font-weight:bold}
.t01w{font-size:80%; line-height:140%; color:#ffffff}
.t01bw{font-size:80%; line-height:140%; color:#ffffff; font-weight:bold}

.t02{font-size:90%; line-height:120%;}
.t02b{font-size:90%; line-height:120%; font-weight:bold}

.t03{font-size:70%; line-height:120%;}
.t03w{font-size:70%; line-height:120%; color:#ffffff}
.t03b{font-size:70%; line-height:120%; font-weight:bold}

.ftr{font-size:80%; line-height:140%; font-weight:bold; color:#1E50CE}

a {text-decoration: none;}
a:hover {text-decoration: underline;}

a:link {color: #0000FF; }
a:visited {color: #0000FF; }
a:hover {color: #0000FF; }
a:active {color: #0000FF; }

.t05 {
	font-size: 90%;
	line-height: 180%;
	color: #CC6633;
}
